<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */
global $options;
get_header(); ?>

	<div id="main-content">
	
		<div class="site-list">
				<h2>
			<?php
				if(is_home()) {
					echo 'Blog';
				} else {
					global $wp_query;
					$tax = get_query_var($wp_query->query_vars['taxonomy']); 
					$term = $wp_query->queried_object; 
					$cat_link = get_term_link($term, $tax);
					echo $term->name;
				}
			?>
				<ul class="social archive-social">
					<li><a title="Email to a Friend" href="http://www.feedburner.com/fb/a/emailFlare?itemTitle=<?php echo $term->name; ?>&uri=<?php echo $cat_link; ?>&loc=$loc" class="email">Email to a Friend</a></li>
					<li><a title="Share on Facebook" href="http://www.facebook.com/share.php?u=<?php echo $term->name; ?>" class="facebook">Share on Facebook</a></li>
					<li><a title="Share on Twitter" href="http://twitter.com/home/?status=<?php echo $term->name; ?>+<?php echo $cat_link; ?>" class="twitter">Share on Twitter</a></li>
					<li><a title="Share on LinkedIn" href="http://www.linkedin.com/shareArticle?mini=true&url=<?php echo $cat_link; ?>&title=<?php echo $term->name; ?>" class="linkedin">Share in LinkedIn</a></li>
				</ul>
			</h2>
		
		<?php if (have_posts()) : $i = 0; ?>
			
			<?php while (have_posts()) : the_post(); ?>

				<div class="entry clearfix <?php if(get_post_meta($post->ID, 'niche_featured_in_cat', true) == true) { echo 'featured'; } ?>">
					<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id(  $post->ID ), "site-image" ); ?>
					<!--<a href="<?php echo $image[0]; ?>" class="preview">-->
					<a href="<?php the_permalink(); ?>">
						<?php
							$meta = get_post_custom(get_the_ID());
							$thumb = $meta['niche_thumb'][0];
							if($thumb == '' || !isset($thumb)) {
								the_post_thumbnail('site-thumb');
							} else {
								echo '<img src="' . $thumb . '" class="attachment-site-thumb"/>';
							}
						?>
					</a>
					<div class="site-desc">
						<h3 class="title"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
						<?php the_new_excerpt(20, ''); ?>
					</div><!--end .site-desc -->
					<div class="site-meta">
						<a href="<?php the_permalink(); ?>" class="visit-site serif button" title="<?php the_title_attribute(); ?>">Read Post</a>
					</div><!--end .site-meta -->
				</div><!--end .entry -->

				<?php if($i == 3 && $options['adsense_index']) { ?>
					<div class="ad-wrap"><div id="google-adsense" class="index-ads"><?php echo $options['adsense_index']; ?></div></div>
				<?php } ?>
			<?php $i++; endwhile; ?>

			<div class="navigation">
				<?php if(function_exists('kriesi_pagination')) {
					kriesi_pagination();
				} else { ?>
					<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
					<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
				<?php } ?>
			</div>

		<?php else : ?>
			<div class="entry">
				<h3 class="title serif">Not Found</h3>
				<p>Sorry, but you are looking for something that isn't here.</p>
			</div>
		<?php endif; ?>

		</div><!--end site-list-->
	
	</div><!--end main-content-->
	
	<?php get_sidebar('left'); ?>

<?php get_footer(); ?>
