<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */
 ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?> xmlns:fb="https://www.facebook.com/2008/fbml">

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link href='http://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700,400italic,700italic' rel='stylesheet' type='text/css'>

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_enqueue_script('jquery'); ?>
<?php wp_enqueue_script('bxSlider', get_bloginfo('stylesheet_directory') . '/js/jquery.bxSlider.min.js', '', '', true); ?>
<?php wp_enqueue_script('bookmarks', get_bloginfo('stylesheet_directory') . '/js/bookmark.js', '', '', true); ?>
<?php wp_enqueue_script('image-tips', get_bloginfo('stylesheet_directory') . '/js/image-tips.js', '', '', true); ?>

<?php wp_head(); ?>
<script type="text/javascript">
	//<![CDATA[
		jQuery(document).ready(function($){
			
			//add .last to final menu item
			$('#main-nav li:last').addClass('last');
			$('#main-content .entry:last').addClass('last');
			$('.ie7 #searchsubmit').val('');
			$("#header #searchinput").focus(function() {
				if($(this).val() == 'Search..') {
					$(this).val('');
				}
			});
			$("#header #searchinput").focusout(function() {
				if($(this).val() == '') {
					$(this).val('Search..');
				}
			});
			$("#sidebar-left #searchinput").focus(function() {
				if($(this).val() == 'Search..') {
					$(this).val('');
				}
			});
			$("#sidebar-left #searchinput").focusout(function() {
				if($(this).val() == '') {
					$(this).val('Search..');
				}
			});
			$("#sidebar-left #newsletter input.text").focus(function() {
				if($(this).val() == 'Your Email..') {
					$(this).val('');
				}
			});
			$("#sidebar-left #newsletter input.text").focusout(function() {
				if($(this).val() == '') {
					$(this).val('Your Email..');
				}
			});
		});

	//]]> 
</script>


</head>
<body <?php body_class(); ?>>
<div id="page" class="clearfix">

	<div id="header"><!--begin #header-->
		<div id="top-nav">
			<?php wp_nav_menu(array('theme_location' => 'top_left','container'=>	'', 'menu_id' => 'suggest-site'));?>
			<?php wp_nav_menu(array('theme_location' => 'top_nav','container'	=>	''));?>
			<div id="header-search">
				<?php get_search_form(); ?>
			</div>
		</div>
	</div><!--end #header-->
