<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>

	<div id="main-content">
	
		<?php get_template_part('featured', 'slider'); ?>
	
		<?php if (have_posts()) : ?>

			<?php while (have_posts()) : the_post(); ?>

				<div class="entry clearfix">

					<h2 class="title"><?php the_title(); ?></h2>
					<?php the_content(); ?>
				</div>


			<?php endwhile; ?>

			<div class="navigation">
				<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
				<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
			</div>

		<?php else : ?>

			<div class="entry">
				<h3 class="title serif">Not Found</h3>
				<p>Sorry, but you are looking for something that isn't here.</p>
			</div>

		<?php endif; ?>

	</div>
	
	<?php get_sidebar('left'); ?>

<?php get_footer(); ?>
