<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>

	<div id="main-content">
	
		<?php get_template_part('top', 'ads'); ?>
		<div class="site-list">
		<?php
			global $wp_query;
			$tax = get_query_var($wp_query->query_vars['taxonomy']); 
			$term = $wp_query->queried_object; 
			$cat_link = get_term_link($term, $tax);
		?>
		<h2>
			<?php echo $term->name; ?>
			<ul class="social archive-social">
				<li><a title="Email to a Friend" href="http://www.feedburner.com/fb/a/emailFlare?itemTitle=<?php echo $term->name; ?>&uri=<?php echo $cat_link; ?>&loc=$loc" class="email">Email to a Friend</a></li>
				<li><a title="Share on Facebook" href="http://www.facebook.com/share.php?u=<?php echo $term->name; ?>" class="facebook">Share on Facebook</a></li>
				<li><a title="Share on Twitter" href="http://twitter.com/home/?status=<?php echo $term->name; ?>+<?php echo $cat_link; ?>" class="twitter">Share on Twitter</a></li>
				<li><a title="Share on LinkedIn" href="http://www.linkedin.com/shareArticle?mini=true&url=<?php echo $cat_link; ?>&title=<?php echo $term->name; ?>" class="linkedin">Share in LinkedIn</a></li>
			</ul>
		</h2>
		
		<?php get_template_part('featured', 'sites'); global $exclude_array; ?>
		<?php echo $exclude; ?>
		<?php 
			global $wp_query;
			$args = array_merge( $wp_query->query, array( 'post__not_in' => $exclude_array ) );
			query_posts($args); 
		?>
		<?php if (have_posts()) : $i = 0; ?>
				<?php while (have_posts()) : the_post(); ?>

					<div class="entry clearfix">
						<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id(  $post->ID ), "site-image" ); ?>
						<!--<a href="<?php echo $image[0]; ?>" class="preview">-->
						<a href="<?php the_permalink(); ?>">
							<?php
								$meta = get_post_custom(get_the_ID());
								$thumb = $meta['niche_thumb'][0];
								if($thumb == '' || !isset($thumb)) {
									the_post_thumbnail('site-thumb');
								} else {
									echo '<img src="' . $thumb . '" class="attachment-site-thumb"/>';
								}
							?>
						</a>
						<div class="site-desc">
							<h3 class="title"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
							<p class="site-url"><?php echo str_replace('http://', '', $meta['niche_site_url'][0]); ?></p>
							<?php if($meta['niche_site_desc'][0]) { ?>
								<p><?php echo $meta['niche_site_desc'][0]; ?></p>
							<?php } else { the_new_excerpt(20, ''); } ?>
						</div><!--end .site-desc -->
						<div class="site-meta">
							<?php if($meta['niche_site_url'][0]) { ?>
								<a href="http://<?php echo str_replace('http://', '', $meta['niche_site_url'][0]); ?>" class="visit-site serif button" title="<?php the_title_attribute(); ?>" target="_blank">Visit Website</a>
							<?php } else { ?>
								<a href="<?php the_permalink(); ?>" class="visit-site serif button" title="<?php the_title_attribute(); ?>">Read Post</a>
							<?php } ?>
							<?php if(get_post_type($post) == 'sites') { ?>
								<ul>
									<li class="details"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">view details</a></li>
								</ul>
							<?php } ?>
						</div><!--end .site-meta -->
					</div><!--end .entry -->

					<?php if($i == 3 && $options['adsense_index']) { ?>
						<div class="ad-wrap"><div id="google-adsense" class="index-ads"><?php echo $options['adsense_index']; ?></div></div>
					<?php } ?>
					
				<?php $i++; endwhile; ?>
			<div class="navigation">
				<?php if(function_exists('kriesi_pagination')) {
					kriesi_pagination();
				} else { ?>
					<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
					<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
				<?php } ?>
			</div>

		<?php else : ?>

			<h2 class="center">Not Found</h2>
			<p class="center">Sorry, but you are looking for something that isn't here.</p>
			<?php get_search_form(); ?>

		<?php endif; ?>
		</div><!--end .site-list-->
	</div>
	
	<?php get_sidebar('left'); ?>
	
<?php get_footer(); ?>
