<?php

include_once('metabox/meta-box-class.php');
$prefix = 'niche_';

$bb_meta_boxes = array();

$bb_meta_boxes[] = array(
    'id' => 'website-meta',                    
    'title' => 'Website Meta',          
    'pages' => array('sites'),   
    'context' => 'normal',       
    'priority' => 'high',              
    'fields' => array(                  
        array(
            'name' => '150x150 Thumb Image',    
            'desc' => 'This image will replace the default Featured Image if chosen',    
            'id' => $prefix . 'thumb',            
            'type' => 'single_image',  
        ),
		array(
            'name' => 'Featured Slider',    
            'desc' => 'Feature this site in the top slider?',    
            'id' => $prefix . 'featured',            
            'type' => 'checkbox',  
        ),
		array(
            'name' => 'Featured In Category',    
            'desc' => 'Feature this site in its category?',    
            'id' => $prefix . 'featured_in_cat',            
            'type' => 'checkbox',  
        ),
		array(
            'name' => 'Site Description',    
            'desc' => 'This is the short description shown below the title on the single page.',    
            'id' => $prefix . 'site_desc',            
            'type' => 'textarea',  
        ),
		array(
            'name' => 'Site URL',    
            'desc' => 'Do NOT include http://',    
            'id' => $prefix . 'site_url',            
            'type' => 'text',  
        )		
    )
);

foreach ($bb_meta_boxes as $meta_box) {
    new bb_meta_box($meta_box);
}