<?php
// featured slider
?>
<div id="post-nav-wrap">
	<?php 
		$prev_id = get_adjacent_post(false, '', true);
		$prev = get_post($prev_id);
		$next_id = get_adjacent_post(false, '', false);
		$next = get_post($next_id);
	?>
	<?php if($prev_id) { ?>
	<a href="<?php echo get_permalink($prev_id); ?>" class="prev_link">prev</a>
	<a href="<?php echo get_permalink($prev_id); ?>" class="prev_link with_text">prev</a>
	<?php } if($next_id) { ?>
	<a href="<?php echo get_permalink($next_id); ?>" class="next_link">next</a>
	<a href="<?php echo get_permalink($next_id); ?>" class="next_link with_text">next</a>
	<?php } ?>
	<?php if($prev_id || $next_id) { ?>
	<ul id="post-nav" class="clearfix">
		<?php if($prev_id) { ?>
			<li class="entry prev">
				<a href="<?php echo get_permalink($prev_id); ?>">
				<?php
					$meta = get_post_custom($prev->ID);
					$thumb = $meta['niche_thumb'][0];
					if($thumb == '' || !isset($thumb)) {
						echo get_the_post_thumbnail($prev->ID, 'site-thumb-small');
					} else {
						echo '<img src="' . $thumb . '" class="attachment-site-thumb-small"/>';
					}
				?>
				</a>
				<div class="site-desc">
					<h3 class="title"><a href="<?php echo get_permalink($prev_id); ?>"><?php echo get_the_title($prev_id); ?></a></h3>
					<p><?php echo $meta['niche_site_desc'][0]; ?></p>
					<?php 
						/*
						$content_excerpt = $prev->post_excerpt;
						if($content_excerpt == '') {
							$content_excerpt = $prev->post_content;
						}
						$content_excerpt = strip_tags(stripslashes($content_excerpt), '<a><em><strong>');
						$excerpt_length = 16;
						$content_excerpt = preg_split('/\b/', $content_excerpt, $excerpt_length*2+1);
						$body_excerpt_waste = array_pop($content_excerpt);
						$content_excerpt = implode($content_excerpt);
						$content_excerpt .= '...';
						echo apply_filters('the_content',$content_excerpt);
						*/
					?>
				</div><!--end .site-desc -->
			</li>
		<?php } if($next_id) { ?>
			<li class="entry next">
				<a href="<?php echo get_permalink($next_id); ?>">
				<?php
					$meta = get_post_custom($next->ID);
					$thumb = $meta['niche_thumb'][0];
					if($thumb == '' || !isset($thumb)) {
						echo get_the_post_thumbnail($next->ID, 'site-thumb-small');
					} else {
						echo '<img src="' . $thumb . '" class="attachment-site-thumb-small"/>';
					}
				?>
				</a>
				<div class="site-desc">
					<h3 class="title"><a href="<?php echo get_permalink($next_id); ?>"><?php echo get_the_title($next_id); ?></a></h3>
					<?php 
						/*
						$content_excerpt = $next->post_excerpt;
						if($content_excerpt == '') {
							$content_excerpt = $next->post_content;
						}
						$content_excerpt = strip_tags(stripslashes($content_excerpt), '<a><em><strong>');
						$excerpt_length = 8;
						$content_excerpt = preg_split('/\b/', $content_excerpt, $excerpt_length*2+1);
						$body_excerpt_waste = array_pop($content_excerpt);
						$content_excerpt = implode($content_excerpt);
						$content_excerpt .= '...';
						echo apply_filters('the_content',$content_excerpt);
						*/
					?>
					<p><?php echo $meta['niche_site_desc'][0]; ?></p>
				</div><!--end .site-desc -->
			</li>
		<?php } ?>
	</ul><!--end #post-nav -->
	<?php } ?>
</div><!--end #post-nav-wrap -->